Package org.eclipse.wst.xsl.ui.provisional.contentassist

## org.eclipse.wst.xsl.ui.provisional.contentassist
Class IXSLContentAssistProcessor

    public class IXSLContentAssistProcessor
    extends

## Method Summary

`public java.lang.String` | `getMaximumVersion()`
`public java.lang.String` | `getMinimumVersion()`
`public java.util.ArrayList` | `getNamespaces()` ArrayList of Strings for the namespaces this processor activates against.

## Methods Detail

## getMaximumVersion

`public java.lang.String getMaximumVersion()`

### Returns

`java.lang.String`

## getMinimumVersion

`public java.lang.String getMinimumVersion()`

### Returns

`java.lang.String`

## getNamespaces

`public java.util.ArrayList getNamespaces()`

ArrayList of Strings for the namespaces this processor activates against.

### Returns

`java.util.ArrayList`